body{margin:0;padding:0;font-family:"Open Sans",Verdana,Geneva,sans-serif;font-size:14px;background:#fff url(../img/header-bg-acmm.png) repeat-x}
.container{width:1128px;margin:auto;position:relative}
.navlist{margin:0;padding:0;list-style-type:none}

header{height:100px;position:relative}
	#logo{position:absolute;display:block;background:url(../img/logo-acmm.png) no-repeat;height:92px;width:180px}
	nav{position:absolute;height:40px;left:240px;bottom:8px}
		nav ul li{display:block;float:left;margin-right:6px;width:120px;height:40px;border-width:1px 1px 0 1px;border-style:solid;border-color:#9274c3}
		nav ul li:last-child{margin-right:0}
		nav ul li a{display:block;text-align:center;line-height:40px;color:#000;background:#e1ceff}
		nav ul li.current a,nav ul li a:hover{color:#FFF;background:#9274c3}
.hidey{text-indent:100%;white-space:nowrap;overflow:hidden}

.main{padding-top:20px}
                       /* e1ceff */
a{color:#9274c3;text-decoration:none}
	.sidenav{width:226px;float:left}
		.sidenav li{padding:4px}
		.sidenav li a{
			display:block;
			padding-bottom: 3px;
			padding-top: 3px;
		}
		.sidenav li.current,.sidenav li:hover{background:#9274c3}
		.sidenav li.current a,.sidenav li:hover a{color:#FFF}
		.sidenav li.breaker {background-color: #9274c3; padding: 1px; }

		.sidenav li.section {
			background-color: #e1ceff;
			font-size: 15px;
			padding-top: 10px;
			padding-bottom: 10px;
			padding-left: 15px;
			color: #606060;
		}

		.sidenav li.section span {
			font-size: 11px;
		}

	.content{float:left;min-height:450px;width:852px;margin-left:15px;margin-bottom:40px;padding-left:20px;border-left:1px solid #9274c3}
	h1,h2,h3,h4,h5,h6{font-weight:normal;margin:0;padding: 0px 0px 10px 0px;}
	/* h1, h2, h3, h4, h5, h6 { color: #000; font-family: "DINPro-MediumRegular", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; font-weight: normal; }
	h4, h5, h6 { font-family: "DINPro-RegularRegular", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; }
	h3 { font-size: 19px; margin: 20px 0 10px 0; }*/
	h1{font-size:24px}
	p, label{font-size:14px}

	.course-content{}
		.tabs{margin-left:-20px}
			.tabs ul{padding-left:26px;height:49px;background:url(../img/tabs-bg-acmm.png)}
			.tabs li{display:block;float:left;margin-right:6px;height:40px;border-width:1px 1px 0 1px;border-style:solid;border-color:#9274c3}
			.tabs li a{display:block;width:145px;height:40px;text-align:center;background:#e1ceff;color:#000;line-height:40px}
			.tabs li.current a,.tabs li:hover a{background:#9274c3;color:#fff}
		.course-content p{padding-left:26px}

		table.materials{margin:0 0 0 26px;padding:0;border-collapse:collapse;border-top:1px solid #9274c3}

		table.materials td{border-bottom:1px solid #e2eff4; padding-bottom:10px; padding-top:10px;}
		table.materials td.noline{border-bottom:0px; padding-top:10px; padding-top:0px;}

		/* .button{display:block;height:40px;width:155px;line-height:40px;text-align:center;background:#17c4e8 url(../img/button-bg-acbt.png) repeat-x;color:#fff}
		.button.disabled{background:#848484 url(..img/button-bg-disabled.png) repeat-x;font-style:italic}
*/
		form{display:block;margin:20px 20px 20px 0px;}
		form li{margin:10px 0}

		form.small{display:block;width:400px;margin:20px}
		form.small li{margin:10px 0}

		label{display:block;margin:5px 0}
		input[type=text],textarea{border:1px solid #9274c3;padding:4px;width:100%}

.content_header{
	font-size: 16px;
	font-weight: normal;
	color: #484848;
	background-color: #e1ceff;
	display: block;
	padding: 10px;
	border-bottom:0px;
}

.req, .required { font-weight: bold; color: #C00; font-size:12px; }
.errormsg { color:#C00; font-size:14px; margin-left:0px; }
.errorpage { color:#C00; font-size:14px; font-weight: bold; }
.errornote { padding: 10px; background: #700; color: #fff; margin-bottom: 10px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.errornote ul { margin: 5px 10px 0px 20px; }
.errornote ul, .errornote ul li { list-style: disc; }
div.reqnote { margin-top: 5px; padding: 10px; background: #CCC; border: none; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; font-size:12px}

span.lecturenumber { display: inline-block; text-align: center; padding: 10px; width: 50px; background: #CCC; border: none; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; font-size:14px; font-weight: bold; }

footer{clear:both;line-height:40px;background:#e1ceff;border-top:1px solid #9274c3;color:#778899;font-size:12px}

span.item_name {
    font-size: 16px;
    font-weight: 500;
    font-family: "Open Sans", Verdana, Geneva, sans-serif;
}

.box_round {
	-moz-border-radius: 3px; /* FF1+ */
	-webkit-border-radius: 3px; /* Saf3-4 */
	border-radius: 3px; /* Opera 10.5, IE 9, Saf5, Chrome */
    padding: 5px 15px 5px 20px;
    margin-bottom: 20px;
}

.box_round_ltblue {
	background-color:#f0f7fd;
}

.box_round_ltgreen {
	background-color: #cfeecd;
}

.box_round_ltred {
	background-color: #F9C0BE;
}

.box_round_img {
	background-image: url("/_inc/img/special/xmas_tree.png");
	background-repeat: no-repeat;
	background-position: left-center;
	padding: 5px 15px 5px 160px;
}

.box_round span {
    font-weight: bold;
    font-size: 14px;
}

.box_round_ltblue span {
    color: #36C;
}

.box_round_ltred span {
    color: #A61515;
}

.box_round p {
    color: #000;
}

.box_round a {
	color: #36C;
}

.box_round a:hover {
	color: #09F;
}

span.grid-subdetail-caption {
    font-size: smaller;
    font-weight: bold;
}

span.grid-subdetail-content {
    font-size: smaller;
    font-weight: normal;
}